@media screen and (max-width: 480px){
#content {
max-width: 480px;
width: auto;
margin: 20px;
font: 12pt Arial, Sans-Serif;
}

h1 {
  font-size: 22px;
}

h2 {
  font-size: 18px;
}

.content, .class, .left, .left_160px, .left_side, .right, .right_interviews, .footer, .footer_160px {
float: none;
width: 96%;
padding: 0%;
font: 12pt Arial, Sans-Serif;
}

img { max-width: 100%; }

.myIframe {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: auto; 
-webkit-overflow-scrolling:touch; //<<--- THIS IS THE KEY 
border: solid black 1px;
} 
.myIframe iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


@media screen and (max-width: 480px) {
	table {
		overflow-x: auto;
		display: inline-block;

	}

td {
    display:block;
    float: right;
   width: 100%;
}

}


.left {
float: right;
width: 100%;
margin: 130px 0px 0px 4px;
line-height: 1.6;
}

.left_160px {
align: center;
padding: 0 0 0 10px;
margin: 10px 0;
line-height: 1.6;
}	

.right h3 {
background: white;
color: black;
padding: 2px 0 2px 0px;
font: bold 12pt Arial, Sans-Serif;
margin: 0 0 3px 0;
}

.right_interviews {
background: white;
color: #414141;
padding: 5px;	
margin: 0 0 3px 0;
line-height: 1.6;
}


}
